package cn.cecep.talroad.enums;

/**
 * @Auther: cjh
 * @Date: 2023-04-03 16:54
 * @Class: TimeTypeEnum
 * @Deseription:
 * @Version V1.0
 */
public enum DeviceParamTypeEnum {

    TH_TYPE("c100","炭化室有效容积"),
    JL_TYPE("c101","焦炉类型"),
    CS_TYPE("c102","额定车速"),
    FS_TYPE("c103","焚烧炉类型"),
    GC_TYPE("c104","公称容量"),
    CN_TYPE("c105","设计产能");

    private String code;
    private String name;

    DeviceParamTypeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
